Bug 243750 - Xournal refuses to open PDF files.
Xournal refuses to open PDF files.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xournal (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Rick L Vinyard Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-11 14:10 EDT by Joachim Frieben
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.3.3-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 19:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of error dialog window (5.59 KB, image/png)
2007-06-11 14:12 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2007-06-11 14:10:59 EDT
Description of problem:
Applications refuses to open PDF files.

Version-Release number of selected component (if applicable):
xournal-0.3.3-4.fc7.i386.rpm

How reproducible:
Always.

Steps to Reproduce:
1. Launch "xournal".
2. Open some "PDF" file.
  
Actual results:
Application complains about missing "pdftoppm" binary.

Expected results:
File is opened for annotating.

Additional info:
The executable "pdftoppm" used to be included in "xpdf-utils"
which is not part of "Fedora 7" any more.
Comment 1 Joachim Frieben 2007-06-11 14:12:22 EDT
Created attachment 156743 [details]
Screenshot of error dialog window
Comment 2 Rick L Vinyard Jr 2007-06-11 23:48:54 EDT
It's fixed in the next release. Until then, install poppler-utils and
ghostscript and all will be well.
Comment 3 Fedora Update System 2007-06-14 11:46:34 EDT
xournal-0.3.3-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-06-25 19:26:29 EDT
xournal-0.3.3-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.